@import url(http://fonts.googleapis.com/css?family=News+Cycle:400,700);

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #289328;
    font-family: arial, sans-serif;
    font-size: 9pt;
}

h1, h2, h3, h4, h5 {
    margin: 1em 0 0.5em 0;
    font-family: "News Cycle", sans-serif;
    font-weight: normal;
    letter-spacing: -0.03em;
}

h1 {
    margin-top: 0;
    font-size: 40px;
}

p {
    margin: 0.7em 0;
    line-height: 1.4em;
}

.skip {
    position: absolute;
    top: -500px;
}

a {
    color: #289328;
}

a:hover {
    text-decoration: none;
}

h2 a {
    color: #000;
    text-decoration: none;
}

h2 a:hover {
    color: #289328;
}

.wrap {
    background-color: #fff;
    width: 780px;
    margin: 50px auto 2px auto;
    padding: 5px;
    -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}

.logo {
    background-image: url(/images/logo.gif);
    width: 260px;
    height: 150px;
    margin: 0;
}

.logo span {
    display: none;
}

.banner {
    float: right;
    position: relative;
}

.nav {
    list-style: none;
    height: 29px;
    margin: 5px 0 0 10px;
}

.nav li {
    display: inline;
}

.nav li a {
    display: block;
    float: left;
    height: 29px;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-right: 4px;
    font-family: "News Cycle", sans-serif;
    text-decoration: none;
    font-size: 18px;
    color: #000;
    line-height: 29px;
    padding: 0px 16px;
    background-color: #E2E5E1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    text-transform: lowercase;
}

.nav li a.selected {
    background-position: 0 -58px;
    background-color: #00AA00;
    color: #fff;
}

.nav li a.selected:hover, #nav li a:hover {
    background-position: 0 -29px;
}

.gallery .fancybox {
    display: inline-block;
    margin: 6px;
    padding: 4px;
    -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
}

.gallery .fancybox img {
    border: none;
}

.container {
    background-color: #fff;
    background-image: url(/images/top_bg.gif);
    background-repeat: repeat-x;
    padding: 50px 40px;
}

.sidebar {
    width: 200px;
    float: left;
}

.content {
    width: 470px;
    float: left;
    margin-left: 24px;
}

.container ul {
    margin-left: 16px;
    font-size: 10pt;
}

.footer {
    text-align: center;
    height: 24px;
    color: #4d4d4d;
    font-size: 9pt;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}

.jobtitle {
    font-style: italic;
    margin-top: 0;
}

.nice-link {
    display: block;
    width: 780px;
    margin: 0 auto 40px auto;
}

.nice-link img {
    display: none;
    border: 0;
    float: right;
    position: relative;
}

.facebook-link, .linkedin-link, .houzz-link {
    background-image: url(/images/social-icons.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    width: 21px;
    height: 20px;
    vertical-align: middle;
}
.facebook-link span, .linkedin-link span, .houzz-link span {
    display: none;
}
.facebook-link {
    background-position: -21px 0;
}
.linkedin-link {
    background-position: -42px 0;
}
.houzz-link {
    background-position: 0 0;
    margin-left: 20px;
}
